﻿#left-side {
    background-image: url('Images/Corporate_LHS.jpg');
    background-size: 100% 100%;
}

#right-side {
    background-image: url('Images/Corporate_RHS.jpg');
    background-size: 100% 100%;
}

#corporate-list {
    font-size: 11px;
    line-height: 13px;
    text-transform: uppercase;
    padding: 0px 0px 0px 15px;
    list-style-type: none;
    display: block;
    height: auto;
}

@media all and (max-width:600px) {
    #menu-item-content {
        width: 100%;
        padding: 100px 20px 0px;
    }
}

@media all and (min-width:601px) and (max-width:767px) {
    #menu-item-content {
        width: 100%;
        padding: 100px 30px 0px;
    }
}

@media all and (min-width:768px) {
    #menu-item-content {
        width: 552px;
        padding: 18px 40px 200px;
    }
}

#menu-item-content {
    min-height: 100%;
    position: inherit;
    background-color: white;
}

#pageHeading {
    color: red; /*rgb(220, 14, 14);*/
    font-family: serif,Arial,Helvetica,sans-serif;
    font-size: 70px;
    line-height: 1em;
    padding-bottom: 20px;
}

#subHeading1 {
    FONT-STYLE: ITALIC;
    COLOR: rgb(220, 14, 14);
}

#subHeading2 {
    FONT-STYLE: ITALIC;
    COLOR: RED;
}

h4 {
    word-wrap: break-word;
    line-height: 2em;
}

#CEO {
    padding-right: 10px;
}

#vision-values-img {
    width: 100%;
    /*height:100%;*/
}

@media all and (max-width:600px) {
    .image-content {
        /*display:flex;*/
    }

    #CEO {
        width: 100%;
        height: auto;
    }
}

@media all and (min-width:601px) {
    .image-content {
        display: flex;
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* Safari */
    }

    #CEO {
        width: 212px;
        height: 212px;
    }
}